/* GLOBAL ELEMENTS */
body #nav-left { width:170px; }
body #main { width:748px !important;width:750px; }
body #nav-left, #main { float:left;position:relative;display:block; }

.rounded_type1 { -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }

.pic100bordered { border:1px solid #666; }

.tadsmaller { font-size:11px; }
.req { color:#900; }
a.largerpic img { background:url(http://pics.novica.com/images/p_etc/shadowlargepic102.gif) no-repeat center top; }
a.largerpic:hover img { background:url(http://pics.novica.com/images/p_etc/shadowlargepic102b.gif) no-repeat center top; }

.f-size-s1 { font-size:11px; }

body.mynovica #wrappertop_content { padding:28px 45px 0 35px; }

/* LEFT NAV */
#contentNavLeft #nav-left-profile { margin-left:25px; }
#nav-left-profile-points a { color:#000;text-decoration:none; }
#nav-left-profile p { margin:0; }
#nav-left-profile-name { font-size:13px; }
p#nav-left-profile-signout a { font-size:11px; }
#nav-left-profile-signout span.spacing1 { letter-spacing:1px; }
p#nav-left-profile-viewpassport a { font-size:11px; }
#nav-left-profilepic-small, #nav-left-profile-links { float:left; }
#nav-left-profile { /*padding-right:15px;*/line-height:1.2em;margin-bottom:20px; }
#nav-left-profile p { margin:0; }
#nav-left-novicacredits { margin:5px 0;padding:7px 0 8px 0;border-top:1px dotted #E8D2AE;/*border-bottom: 1px dotted #E8D2AE;*/ }
#nav-left-profile p#nav-left-profile-points-label { margin:0; }
#nav-left-profile p#nav-left-profile-points { margin:0;/*font-family:'arvo';*/font-size:11px; }
#nav-left-profile p#nav-left-profile-points span { font-size:11px; }
#nav-left-profilepic-small { width:60px; }
#nav-left-profile-links { width:104px; }
#nav-left-profile-links p { padding-right:2px; }
#nav-left-profile-editlink, a#loyaltyleft-more-info { font-size:9px; }
#nav-left-profile-editlink a,
#nav-left-profile-editlink a:visited { font-size:11px;color:#999;text-decoration:none; }
#nav-left-profile-signout { font-size:9px;color:#666; }
a#loyaltyleft-more-info,
p#nav-left-profile-viewpassport a,
p#nav-left-profile-signout a,
p#nav-left-profile-signin a { color:#069;text-decoration:none;font-family:arial,helvetica,sans-serif; }
a#loyaltyleft-more-info:hover,
p#nav-left-profile-viewpassport a:hover,
p#nav-left-profile-signout a:hover,
p#nav-left-profile-signin a:hover { color:#900;text-decoration:underline; }
#nav-left-profile-rewardlevel,
#nav-left-profile-points-label { color:#666; }
/* END LEFT NAV */

.clear1 { height:0 !important; }

/* LINK ICONS */
.iconView { background:url(http://pics.novica.com/images/icons/icons.gif) 0 1px no-repeat;padding:0 0 0 20px; }
.iconWrite { background:url(http://pics.novica.com/images/icons/icons.gif) 0 -14px no-repeat;padding:0 0 0 20px; }
.iconDeleteLink { background:url(http://pics.novica.com/images/icons/icons.gif) 0 -89px no-repeat;padding:0 0 0 20px; }
a.iconDelete { background:url(http://pics.novica.com/images/icons/icons.gif) 0 -74px no-repeat;padding:0 0 0 16px;color:#900; }
.iconTop { background: url(http://pics.novica.com/news/images/i_top.gif) no-repeat 0 3px;padding-left:16px; }
.iconChecked { background: url(http://pics.novica.com/images/icons/icons.gif) no-repeat 0 -44px;padding-left:16px; }
.iconUnchecked { background: url(http://pics.novica.com/images/icons/icons.gif) no-repeat 0 -59px;padding-left:16px; }
.iconRead { background:url(http://pics.novica.com/images/icons/icons.gif) 0 -104px no-repeat;padding:0 0 0 20px; }
.iconAdd { background:url(http://pics.novica.com/images/icons/icons.gif) 0 -119px no-repeat;padding:0 0 0 20px; }
.iconWishlist { background:url(http://pics.novica.com/images/icons/icons.gif) 0 -134px no-repeat;padding:0 0 0 20px;color:#069 !important;font-weight:bold; }
/* END LINK ICONS */

/* BUTTONS */
.btnBlue, .btnLoading, .btnGrey { -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px 15px; }
.btnGrey { background:#EEE;border:1px solid #CCC;color:#666; }
.btnTan { background:url(http://pics.novica.com/mynovica/images/background/bg.button.tan.gif) 0 0 repeat-x;border:1px solid #ddc7a3; }
.btnBlue, .btnLoading, .btnGrey { padding:5px 15px;cursor:pointer; }
.btnLoading {background:#cfcfcf url(http://pics.novica.com/images/buttons/bg_btncode_loading.gif) center 0;border:1px solid #666; }
/* END BUTTONS */

/* FORM ELEMENTS */
input[type=text], input[type=password],textarea, select { border:1px solid #8f8f8f;padding:2px 5px; }
/* END FORM ELEMENTS */

#productlistmain .productListItemDouble { width:330px;float:left;text-align:center;margin:10px; }
body#category #productlistmain .productListItemDouble,
body#region #productlistmain .productListItemDouble,
body#regions #productlistmain .productListItemDouble,
#cntrBody .productListItemDouble { width:290px;float:left;text-align:center;margin:0; }

/* DEFAULT PRODUCT LIST */
.pListPrice,
.productlist-price-onsale { font-weight:bold;margin-top:5px; }
.productlist-price-original { color:#900; }
.pListProdSize { font-size:11px;color:#666; }
/* END DEFAULT PRODUCT LIST */

/* DIALOG BOX */
#default-dialog-box-shell { display:none; }
#default-dialog-box { background:#FFF;border:2px solid #D6C2A3;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin:0 auto;padding-bottom:15px;text-align:left; }
#default-dialog-box p { margin:0;padding:0; }
#default-dialog-box #default-dialog-box-heading { border-bottom:1px solid #D6C2A3;margin:10px 10px 0;padding:5px 10px 10px; }
#default-dialog-box p.heading, 
#default-dialog-box p.heading_close { margin:0;padding:0; }
#default-dialog-box p.heading { color:#426412;font-family:georgia,garamond,serif;font-size:18px; }
#default-dialog-box p.heading_close { font-size:11px;float:right; }
#default-dialog-content { padding:10px 20px; }
#dialog { padding:0; }
.novicadialog { background:none !important;border:medium none !important;color:#000 !important;font-family:arial,helvetica,sans-serif !important;font-size:1em !important;padding:0 !important; }
.novicadialog .ui-widget-header { display: none; }
#closedialog { background:url(http://pics.novica.com/images/menu/btnClose.gif) no-repeat 0 0;display:block;height:15px;text-decoration:none;width:15px; }
#closedialog:hover { background:url(http://pics.novica.com/images/menu/btnClose.hover.gif) no-repeat 0 0; }
/* DIALOG BOX */
/* END GLOBAL ELEMENTS */

.cartIn,
.cartAdded { color:#459230;font-weight:bold;width:auto;padding:0; }
.cartIn a,
.cartAdded a { display:block;color:#459230;text-decoration:none;padding:4px 0 4px 13px; }
.cartIn a { background:url(http://pics.novica.com/mynovica/images/background/bg.incart.gif) 5px 0 no-repeat; }
.cartAdded a { background:url(http://pics.novica.com/mynovica/images/background/bg.incart.gif) 0 0 no-repeat; }

/* birthday submit */
#birthday-question { margin:40px 25px 20px 0;text-align:center; }
#birthday-question { font-size:11px; }
#birthday-question p { margin:0; }
#birthday-question h5 { font-family:'arvo',serif;font-size:13px;font-weight:bold;margin:0; }
#birthday-question p a { display:block;background:url(http://pics.novica.com/mynovica/images/btBday2.jpg) center 0 no-repeat;height:80px;text-decoration:none; }
#birthday-question input {
    border-radius:5px;
	margin:5px 0;
	padding: 3px 15px;
    background:url(http://pics.novica.com/images/background/buttons/bg.btncore.gif) 0 0 repeat;
    box-shadow:0 1px 0 #2677C7;
    text-shadow:0 1px 0 #2780D8;
	border:medium none;
    color:#FFF;
    cursor:pointer;
    font-family:'arvo',arial,helvetica,sans-serif;
	font-size:13px;
    /*font-weight:bold;*/
}
#birthday-question input:hover {
	background:url(http://pics.novica.com/images/background/buttons/bg.btncore.hover.gif) 0 0 repeat;
}

a.leftsignout {
    background:transparent !important;
    padding-right:0 !important;
}